use std::collections::HashMap;

use serde::{Deserialize, Serialize};

#[derive(Debug, Clone, Serialize, Deserialize)]
pub struct Build {
    build_script: String,
    install_script: String,
    dependencies: HashMap<String, String>,
}
